/*#region var*/

@media (max-width: 470px) {
    :root {
        --headerH: 8rem;
        /* Margin */
        --margin: 1.7rem;
        /* Gap unit */
        --gap-unit: 1rem;
    }

    html {
        font-size: calc(100vw / 470 * 10);
    }
}

/*#endregion var*/

/*#region layout*/
@media (max-width: 470px) {
    .wrapper {
        padding: 0;
    }

    .content {
        border: none;
        border-radius: 0;
    }

    .page__privacy::before,
    .page__dislosure::before {
        inset: 0;
        border-radius: 0;
    }

    .sec__title img {
        width: 135%;
    }
}
/*#endregion layout*/


/*#region header*/
@media (min-width: 992px) {
    .gheader {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .sidenav {
        display: none;
    }

    .gheader {
        display: block;
    }
}

@media (max-width: 470px) {
    .gheader {
        width: 100%;
        border: none;
        left: unset;
        transform: unset;
    }

    .gheader__logo {
        width: 29rem;
    }

    .gheader__btn {
        font-size: 1.5rem;
        width: 6.5rem;
        height: 6.5rem;
    }

    .gheader__btn img {
        width: 3.5rem;
    }
}
/*#endregion header*/



/*#region content*/
@media (max-width: 470px) {
    /* ------fv style----- */
    .fv__inner {
        padding-top: calc(var(--gap-unit) * 3);
        padding-bottom: calc(var(--gap-unit) * 6);
    }

    .fv__logo {
        top: calc(var(--gap-unit)*3);
        width: 9rem;
    }

    .fv__icon02 {
        width: 11rem;
    }

    .fv__icon01 {
        width: 8rem;
    }

    .fv__mission {
        font-size: var(--font-size12);
    }

    .fv__mission-icon {
        width: 6px;
        height: 6px;
    }

    .fv__time {
        font-size: 1.3rem;
    }

    .fv__time-count {
        font-size: 1.5rem;
    }

    .fv__time-num {
        font-size: var(--font-size16);
    }


    /* ------creator style----- */
    .creator__slider-item {
        width: 20rem;
    }


    /* ------recruit style----- */
    .recruit__title {
        font-size: var(--font-size26);
    }
    .recruit__content {
        padding: 0 calc(var(--gap-unit)*1);
    }

    .recruit__check {
        width: 2rem;
    }

    .recruit__txt {
        font-size: 1.7rem;
    }


    /* ------entry style----- */
    .entry__inner {
        padding-inline: calc(var(--margin)*1.5);
    }
    
    .entry__content {
        gap: calc(var(--gap-unit)*3);
    }

    .entry__title {
        font-size: 1.5rem;
    }


    /* ------footer style----- */
    .footer__inner {
        padding-top: calc(var(--gap-unit)*3);
    }

    .footer__link {
        font-size: var(--font-size14);
    }

    .footer__copy {
        font-size: var(--font-size12);
    }

    .page__privacy .footer::before,
    .page__dislosure .footer::before {
        border-radius: 0;
        inset: 0;
    }
}
